VanDyke Software Forums

VanDyke Software Forums (https://forums.vandyke.com/index.php)
-   SecureCRT on the Mac (https://forums.vandyke.com/forumdisplay.php?f=24)
-   -   GNS3 and SecureCRT License Expired? (https://forums.vandyke.com/showthread.php?t=11327)

thehourman 12-29-2013 05:45 AM

[SOLVED] GNS3 and SecureCRT License Expired?
 
Hello guys,

I have purchase my copy of SecureCRT back in 11/2011, and I currently have version 7.0.4 installed on my MBA. It is working fine, but when I opened GNS3 0.8.6 to consoles to my GNS3 routers, I got a prompt stating that my evaluation has expired, and need to enter a new license.

I checked my copy by going to SecureCRT about and it is still licensed to me. I have been using GNS3 and SecureCRT for over a year now and today I got this eval expired.
This is the settings that I have on the GNS3 /Applications/SecureCRT.app/Contents/MacOS/SecureCRT /ARG %d /T /TELNET %h %p


Thank you,

thm


EDIT: I have fixed the license expired issue by logging in as root then enter my securecrt license.


All times are GMT -6. The time now is 07:54 AM.